$(document).ready(function(){
  if(location.pathname == '/'){return}
  var $path =   $("a[href='" + location.pathname + "']")
  $path.addClass("is-active");
  $path.parentsUntil('.main-navigation').addClass("is-active");
  $path.closest('.nav-wrapper').addClass('is-open')
});
